Bug 205519 - www/py-werkzeug: Update to 0.11.3
Summary: www/py-werkzeug: Update to 0.11.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Olivier Duchateau
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2015-12-22 20:01 UTC by Olivier Duchateau
Modified: 2016-01-10 16:09 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (moggie)


Attachments
Patch to update www/py-werkzeug (767 bytes, patch)
2015-12-22 20:01 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau freebsd_committer 2015-12-22 20:01:38 UTC
Created attachment 164506 [details]
Patch to update www/py-werkzeug

Update to 0.11.3
Comment 1 Martin Wilke freebsd_committer 2015-12-23 17:27:05 UTC
Submitter is committer.
Comment 2 commit-hook freebsd_committer 2016-01-10 16:06:15 UTC
A commit references this bug:

Author: olivierd
Date: Sun Jan 10 16:05:20 UTC 2016
New revision: 405715
URL: https://svnweb.freebsd.org/changeset/ports/405715

Log:
  Update to 0.11.3

  PR:		205519
  Submitted by:	myself
  Approved by:	<moggie@elasticmind.net> (maintainer, timeout 2 weeks)

Changes:
  head/www/py-werkzeug/Makefile
  head/www/py-werkzeug/distinfo